<!DOCTYPE html>
  <head>
    <meta charset="utf-8" />
    <title>WebSocket Wallet Account</title>
    <style>
      h1 {color: blue;}
    </style>
  </head>
  <body>
    <h1>Wallet Accounts</h1>
    <p><%= length(ids) %> accounts found.</p>
    <ul>
      <%= for id <- ids do %>
        <li>
          <a href="/account/<%= id %>"><%= id %></a>
        </li>
      <% end %>
    </ul>
  </body>
</html>
